stable

python-qt5-5.6-3.fc24

FEDORA-2016-a764453522 created by than 7 years ago for Fedora 24

disable the qtwebengine for power64, qtwebengine is not supported yet for power64.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2016-a764453522

This update has been submitted for testing by than.

7 years ago
User Icon pbrobinson commented & provided feedback 7 years ago
karma

seems OK

This update has been pushed to testing.

7 years ago
User Icon aperez commented & provided feedback 7 years ago
karma

works here

This update has been submitted for stable by bodhi.

7 years ago
User Icon sinnykumari commented & provided feedback 7 years ago
karma

python-qt5-5.6-3 builds fine on ppc64(le) since it uses now qt5-qtwebkit instead of qt5-qtwebengine

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago

Automated Test Results